body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000; 	
	margin: 0; padding: 0 0 50px 0; 
	background-color: #FFFAF5;
background-image: url(images/hoofprints.png);
background-repeat: no-repeat;
    background-position: top center;
background-attachment: fixed;
}

#wrap
{
	margin: 0 auto;
	width: 800px;
background-image: url(images/feet4.png);
background-repeat: no-repeat;
    background-position: bottom center;
	background-color: #c5585b;
-moz-box-shadow:  0px 0px 9px 5px rgba(0, 0, 0, 0.5);
-webkit-box-shadow:  0px 0px 9px 5px rgba(0, 0, 0, 0.5);
box-shadow:  0px 0px 9px 5px rgba(0, 0, 0, 0.5);
}

#header
{
	background:#cab097;
background: url(images/heading.jpg);
background-repeat: no-repeat;
    background-position: top right;
height:126px;
}

#header h1 {
	position: relative;
	margin: 0; padding: 0;
	font: normal 36px Arial, Helvetica, sans-serif;
	letter-spacing: .5px;
	color: #fff;
	text-transform: none;
	text-decoration: none;
	text-shadow: 5px 2px 5px #000000;
	/* change the values of top and left to adjust the position of the logo*/
	top: 92px; left: 20px;	
}

#sub-head {
width: 770px;
font-size: 20px;
	margin: 0; padding: 10px 30px 10px 0;
	color: #FFEAD6;
background: transparent;
text-align: right;

}

.navigation
{
	float: left;
font-size: 11px;
letter-spacing: 1px;
	width: 800px;
	background:#51463C;
border-bottom: 2px solid #c5585b;
}

.navigation ul
{
	margin: 0;
	padding: 0;
}

.navigation ul li
{
	list-style-type: none;

	display: inline;
}

.navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color:#fff;

	text-decoration: none;
	border-right: 1px solid #c5585b;
}

.navigation li a:hover {
background: #fff;
color: #000;
}

.navigation ul li#current a {	
	background:#FFEAD6;
	color: #000;	
}


#content-wrap {

	width: 800px;
	background: transparent;
}

#aside {

	float:left;
	width: 180px;
	margin: 10px 4px 0 0;

padding: 4px 10px;
font-size: 14px;
line-height: 18px;
	background-color: rgba(255, 234, 214, 0.8);
}

#aside h3 {
font-size: 120%;
font-weight:bold;
color: #c5585b;
line-height: 10px;

}

#main {

	float: left;
	width: 576px;
font-size: 14px;
	margin: 10px 0 0 0;
padding: 10px;
	background: #fff;
}

#main h2 {
font-size: 120%;
font-weight:bold;
color: #c5585b;
margin-top: 5px;
}

.featured-wrap {
width: 560px;
margin: 0 0 8px 0;
padding: 0 10px 0 10px;

}

.featuredbox {
float: left;
width:260px;
padding:10px;
}

#articlewrap {
float:left;
width: 740px;
margin: 10px 10px 0 10px;
padding: 0 20px 0 20px;
background-color: #ffffff;
font-size: 14px;
line-height: 20px;
}

#animationwrap {
float:left;
width: 740px;
margin: 10px 10px 0 10px;
padding: 0 20px 0 20px;
background-color: #ffffff;
font-size: 14px;
line-height: 20px;
}


#footer {

width: 780px;
height: 50px;

margin: 0;
padding: 0 10px 0 0;
background-color: transparent;
font-size: 12px;
line-height: 36px;
color:#fff;
text-align: right;
}

.spacer {
height: 5px;
width: 100%;
}

img {
	background: #fafafa;
   	border: 1px solid #000;
	margin-bottom: 6px;
}

img.img2 {
	background: none;
   	border: none;
 	padding: 8px;
}

img.img3 {
	background: none;
   	border: none;
 	margin: 0 10px 10px 0;
float:left;
}

img.img4 {
	background: none;
   	border: none;
 	margin: 0 0 10px 10px;
float:right;
}

img.thumb {
	margin: 0 8px 8px 0;
	
	float:left;
} 

a:link, a:visited {
	background:transparent;
	color:blue;
	text-decoration:none;
padding: 0;

}


a:hover {
	background:transparent;
	color:#c5585b;
	text-decoration:none;
}

a:active {
	background:transparent;
	color:teal;
	text-decoration:none;
}

a.large:link, a.large:visited {
font-size: 120%;
font-weight:bold;
color: #c5585b;
	background:transparent;
	text-decoration:none;
	padding: 0;

}

a.large:hover {
font-size: 120%;
font-weight:bold;
color: #fff;
	background:transparent;
	text-decoration:none;
	padding: 0;

}


hr {
	height:2px;
	border-style:solid;
	border-width: 1px 0 0 0;
	border-color:#c5585b;
padding: 4px 0 0 0;
}

.ital {

	font-size: 110%;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.italbig {

	font-size: 150%;
	font-style: italic;
	font-weight:bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}

blockquote {
    font-family: Georgia, serif;
    font-size: 16px;
    font-style: italic;
    width: 100%;
    margin: 0.25em 0;
    padding: 0.35em 30px 0.35em 30px;
    line-height: 1.45;
    position: relative;
    color: #000;
}

blockquote:before {
    display: block;
    padding-left: 10px;
    content: "\201C";
    font-size: 80px;
    position: absolute;
    left: -20px;
    top: -20px;
    color: #7a7a7a;
}

blockquote cite {
    color: #666;
    font-size: 14px;
    display: block;
    margin-top: 5px;
}

blockquote cite:before {
    content: "\2014 \2009";
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }